services:
  db:
    image: postgres
    environment:
      - POSTGRES_USER=tester
      - POSTGRES_PASSWORD=example123!
      - POSTGRES_DB=testing
    ports:
      - 5432:5432/tcp
    volumes:
      - ./data:/var/lib/postgresql/data
    restart: always
